/* 然后再用 媒体查询 进行不同屏幕宽度时，对应的布局调整 */
@media screen and (max-width: 1200px) and (min-width: 576px) {
  .adaptation01 {
    flex-direction: column;
    padding: 64rem 40rem 0 !important;
  }
  .adaptation01 .notice-box {
    margin-top: 64rem;
  }
  .adaptation01 .new-box {
    width: 100%;
  }
  .adaptation02,
  .adaptation03 {
    display: flex !important;
    flex-wrap: wrap;
  }
  .adaptation03 .link-box {
    margin-bottom: 20rem;
  }
  .notice-box1 {
    padding: 112rem 40rem 109rem !important;
  }
  .notice-box2 {
    padding: 130rem 40rem 109rem !important;
  }
  .adaptation04 {
    flex-wrap: wrap;
    padding: 0rem 40rem !important;
  }
  .adaptation05 {
    flex-wrap: wrap;
    padding: 80rem 40rem !important;
    justify-content: center;
  }
  .adaptation06 {
    margin-top: 40rem;
  }
  .footer-box {
    height: auto !important;
  }
  .adaptation07 {
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 1200px) and (min-width: 900px) {
  .dzjg-box .list {
    grid-template-columns: repeat(2, 460rem);
    gap: 40rem;
    padding: 0 80rem;
  }
}
@media screen and (max-width: 1200px) {
  .jxgl-box ul,
  .jxgl-box ul,
  .jxgl-box ul {
    grid-template-columns: repeat(2, 450rem);
  }
  .school-profile .title-box {
    flex-direction: column;
    align-items: flex-end;
    ul {
      flex-wrap: wrap;
    }
  }
  /* .xyjj-box .history-box .history-con{
    padding: 63rem 34.14rem 55rem 363rem;
  }
  .xyjj-box .history-box .history-con .item02{
    margin-left: 115rem;
  }
  .xyjj-box .history-box .history-con .item03 {
    margin-left: 67rem;
}
.xyjj-box .history-box .history-con .item01 {
  margin-left: 234rem;
} */
}
@media screen and (max-width: 800px) {
  .jxgl-box ul,
  .jxgl-box ul,
  .jxgl-box ul {
    grid-template-columns: repeat(1, 450rem);
  }

  .pager .pagination li {
    display: none;
  }
  .pager .pagination li:first-child,
  .pager .pagination li:last-child {
    display: block !important;
  }
}
@media screen and (max-width: 900px) and (min-width: 576px) {
  .dzjg-box .list {
    grid-template-columns: repeat(1, 460rem);
    padding: 0 80rem;
  }
  .zsxx-box .news-list li a,
  .xzzx-box .news-list li a,
  .zsxx-box .news-list li a,
  .zsxx-box .news-list li a {
    flex-direction: column;
    line-height: 40rem;
  }
  /* .xyjj-box .history-box .history-con{
    padding: 63rem 34.14rem 55rem 116rem;
  } */
}
@media screen and (max-width: 1000px) and (min-width: 576px) {
  .adaptation08 .logo {
    width: 577.77rem;
    height: 100rem;
  }
  .adaptation08 .logo-txt {
    width: 266rem;
    height: 39.5rem;
  }
}
